<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- QX==================== Imperial Guard Core Mod - Research Imperium Metals =========================QX -->

  <ImperialMetals.label>帝国金属</ImperialMetals.label>
  <ImperialMetals.description>允许对帝国金属的操作，特别是陶钢和精金。</ImperialMetals.description>


  <!-- QX==================== Imperial Guard Core Mod - Research Doors =========================QX -->

  <ImperialDoors.label>帝国门</ImperialDoors.label>
  <ImperialDoors.description>教导帝国之仆如何建造帝国门以荣耀帝皇。</ImperialDoors.description>


  <!-- QX==================== Imperial Guard Core Mod - Research Construction Components =========================QX -->

  <BasicImperialConstruction.label>基础帝国构造</BasicImperialConstruction.label>
  <BasicImperialConstruction.description>教导帝国之仆如何构造基本的帝国构造。</BasicImperialConstruction.description>

  <AdvancedImperialConstruction.label>进阶帝国构造</AdvancedImperialConstruction.label>
  <AdvancedImperialConstruction.description>教导帝国之仆如何构造进阶的帝国构造。</AdvancedImperialConstruction.description>


  <!-- QX==================== Imperial Guard Core Mod - Research Imperium Weapons =========================QX -->

  <WRLasPistol.label>帝国激光手枪</WRLasPistol.label>
  <WRLasPistol.description>教导帝国之仆如何制作激光手枪。</WRLasPistol.description>

  <WRLasGun.label>帝国激光枪</WRLasGun.label>
  <WRLasGun.description>教导帝国之仆如何制作激光枪。</WRLasGun.description>

  <WRWebber.label>帝国网枪</WRWebber.label>
  <WRWebber.description>教导帝国之仆如何制作网枪。</WRWebber.description>

  <WRBoltGun.label>帝国爆弹枪</WRBoltGun.label>
  <WRBoltGun.description>教导帝国之仆如何制作爆弹枪。</WRBoltGun.description>

  <WRExitusSniper.label>帝国绝灭步枪</WRExitusSniper.label>
  <WRExitusSniper.description>教导帝国之仆如何制作绝灭步枪。</WRExitusSniper.description>

  <WRPlasmaRifle.label>Imperial Plasma Rifle</WRPlasmaRifle.label>
  <WRPlasmaRifle.description>教导帝国之仆如何制作等离子步枪。</WRPlasmaRifle.description>

  <WRKrakGrenade.label>帝国穿甲手榴弹</WRKrakGrenade.label>
  <WRKrakGrenade.description>教导帝国之仆如何制作穿甲手榴弹。</WRKrakGrenade.description>

  <WRGrenadeLauncher.label>帝国榴弹发射器</WRGrenadeLauncher.label>
  <WRGrenadeLauncher.description>教导帝国之仆如何制作。</WRGrenadeLauncher.description>

  <WRQuadRktLauncher.label>帝国多重火箭发射器</WRQuadRktLauncher.label>
  <WRQuadRktLauncher.description>教导帝国之仆如何制作一次性的多重火箭发射器。</WRQuadRktLauncher.description>


  <!-- QX==================== Imperial Guard Core Mod - Research Imperium Armor =========================QX -->

  <ARStdImpArmor.label>星界军标准护甲</ARStdImpArmor.label>
  <ARStdImpArmor.description>教导帝国之仆如何制作星界军标准护甲。</ARStdImpArmor.description>

  <ARBasicServoArm.label>帝国基础伺服臂</ARBasicServoArm.label>
  <ARBasicServoArm.description>教导帝国之仆如何制作可提升全局工作速度的基础伺服臂。</ARBasicServoArm.description>

  <ARFlakPlates.label>帝国防弹甲</ARFlakPlates.label>
  <ARFlakPlates.description>教导帝国之仆如何制作可提升防御的防弹甲。</ARFlakPlates.description>

  <ARStdCaraArmor.label>帝国Zarmack型星界军甲壳甲</ARStdCaraArmor.label>
  <ARStdCaraArmor.description>教导帝国之仆如何制作Zarmack型星界军甲壳甲。（译注：Zarmack提供了甲壳甲的素材）</ARStdCaraArmor.description>


  <!-- QX==================== Imperial Guard Core Mod - Research Imperium Furniture =========================QX -->

  <FRImpBeds.label>帝国标准家具</FRImpBeds.label>
  <FRImpBeds.description>教导帝国之仆如何建造帝国标准家具。</FRImpBeds.description>

  <FRImpHospitalBed.label>帝国标准医疗床</FRImpHospitalBed.label>
  <FRImpHospitalBed.description>教导帝国之仆如何建造帝国标准医疗床。</FRImpHospitalBed.description>


  <!-- QX==================== Imperial Guard Core Mod - Research Imperium Power =========================QX -->

  <PRImpUReactor.label>帝国铀反应堆</PRImpUReactor.label>
  <PRImpUReactor.description>教导帝国之仆如何建造帝国铀反应堆。</PRImpUReactor.description>

  <PRImpPReactor.label>帝国等离子反应堆</PRImpPReactor.label>
  <PRImpPReactor.description>教导帝国之仆如何建造帝国等离子反应堆。</PRImpPReactor.description>

  <PRImpBattery.label>帝国电池</PRImpBattery.label>
  <PRImpBattery.description>教导帝国之仆如何建造帝国电池。</PRImpBattery.description>


  <!-- QX==================== Imperial Guard Core Mod - Research Planetary Core Extractor =========================QX -->

  <BRImpPlanetCoreExtractor.label>帝国地核钻井</BRImpPlanetCoreExtractor.label>
  <BRImpPlanetCoreExtractor.description>教导帝国之仆如何建造帝国地核钻井。</BRImpPlanetCoreExtractor.description>


</LanguageData>